 using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;
using Microsoft.Extensions.Logging;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Collections;

namespace AplicacionWeb.Pages
{
    public class IndexModel : PageModel
    {
        private readonly ILogger<IndexModel> _logger;
        public string visitante { get; set; }
        public string fecha { get; set; }
        
        public List<string> visitantes = new List<string>();

        public IndexModel(ILogger<IndexModel> logger)
        {
            _logger = logger;
        }

        public void OnGet()
        {
            visitante = "Santiago";
            fecha = DateTime.Now.ToString("dd-MM-yyyy");

            visitantes.Add("Matias");
            visitantes.Add("Micaela");
            visitantes.Add("Andres");
            visitantes.Add("Marta");
        }
    }
}
